虚幻引擎4的系统要求是什么? 对于使用虚幻引擎4进行开发,推荐使用的台式机配置为Windows 7 64位或Mac OS X 10.9.2或更高的版本、8 G 内存、四核Intel或AMD处理器、兼容DX11的显卡。虚幻引擎4可以在低于这些推荐配置的台式机及笔记本上运行,但是性能可能会受到限制。 ...
Top